p,li {line-height:1.3;}
@font-face {
    font-family: 'GMarketSans';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansLight.woff') format('woff');
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: 'GMarketSans';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'GMarketSans';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
    font-weight: 700;
    font-display: swap;
}
.canada_hotel .fs120 {font-size:120px}
.canada_hotel .fs60 {font-size:60px}
.canada_hotel .fs45 {font-size:45px}
.canada_hotel .fs30 {font-size:30px}
.canada_hotel .fs28 {font-size:28px}
.canada_hotel .fs26 {font-size:26px}
.canada_hotel .fs24 {font-size:24px}
.canada_hotel .fs22 {font-size:22px}
.canada_hotel .fs20 {font-size:20px}
.canada_hotel .fs18 {font-size:18px}
.canada_hotel .fs16 {font-size:16px}
.canada_hotel .fs14 {font-size:14px}
.ffgs { font-family: 'GMarketSans';}
.canada_hotel .color_back {background: linear-gradient(to bottom right, #ff013c, #ff0060);
    color: white;
    display: inline-block;
    font-weight: 500;}
.canada_hotel .color_text {color:#ff013c;}

.canada_hotel .main_section {
	background:url('../images/package/canada_hotel/main_back.jpg') no-repeat;
	height:1000px;
	background-size:cover;
	background-position:center;
	color:white;
}
.canada_hotel .main_section .fs120 { padding:50px 0;    line-height: 1.1; font-weight: bold;}
.canada_hotel .main_section .fs120 .color_back { background:none; position:relative; z-index: 1;    display: inline;
    font-weight: bold;
}
.canada_hotel .main_section .fs120 .color_back:after {
content: '';
    position: absolute;
    top: -7px;
    left: -12px;
    background: linear-gradient(to bottom right, #ff013c, #ff0060);
    width: 105%;
    height: 100%;
    z-index: -1;
}
.canada_hotel .main_section .container {position:relative; height:100%; padding:0;}
.canada_hotel .main_section .black_back {position: absolute;
    bottom: 0;
    height: 160px;
    width: 100%;
    background: #0000007a;}
.canada_hotel .main_section .black_back .hotel_ul {display:flex;}
.canada_hotel .main_section .black_back .hotel_ul li {flex:1; position:relative;}
.canada_hotel .main_section .black_back .hotel_ul li:after {
content: '';
    position: absolute;
    left: 50%;
    margin-left: -4px;
    top: -8px;
    width: 8px;
	background: linear-gradient(to bottom right, #ff013c, #ff0060);
    height: 8px;
    border-radius: 100%;
}
.canada_hotel .main_section .black_back .ffgs {font-weight: bold;
    padding: 26px 0 22px;}
.canada_hotel .main_section .main_title {padding-top:70px;}

.canada_hotel .container {padding:100px 80px;}
.canada_hotel .section_title .color_back {     border-radius: 100px;
    padding: 8px 30px;}
.canada_hotel .section_title .fs45 {font-family: 'GMarketSans';    font-weight: bold;
    margin: 10px 0 20px;}
.canada_hotel .section_title .fs28 {color:#666666;margin-bottom:50px;}



.canada_hotel .section1 .img_back {
	background:url('../images/package/canada_hotel/section1_back.jpg') no-repeat;
	height:240px;
	background-size:cover;
	background-position:center;
	color:white;
}
.canada_hotel .section1 .img_back img {
    padding: 60px 0 15px;
}
.canada_hotel .section1 .grid_wrap {
	display:grid;
	gap:20px;
	margin-top:40px;
}
.canada_hotel .section1 .grid_wrap .grid_box { background:black; color:white;text-align: left;
    display: flex; gap:30px; padding:30px;}
.canada_hotel .section1 .grid_wrap .grid_box .fs22 {
	line-height:2;
}
.canada_hotel .section1 .grid_wrap .grid_box img {
	width:72px;
	height:72px;
}

.canada_hotel  .black_section {
	background:black;
	color:white;
}
.canada_hotel .black_section .section_title .fs28 {
	color:white;
}


.canada_hotel  .section2 .flex_wrap {
display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;

}
.canada_hotel  .section2 .flex_wrap .flex_box {
	background:white;
	color:black;
	padding: 30px 0;
    word-break: keep-all;
}
.canada_hotel  .section2 .flex_box .fs26 {font-weight: bold;
    margin: 30px 0 15px;}
.canada_hotel  .section2 .flex_box .fs18 {color:#666;    line-height: 1.3;    padding: 0 30px;}

.canada_hotel  .section2 .flex_box .point_ul {
	text-align:left;
	margin-top:30px;
	display:grid;
    gap: 12px;
    padding-left: 16px;

}
.canada_hotel  .section2 .flex_box .point_ul  li {
	position:relative;
	font-weight:500;
	font-size:18px;
	padding-left:23px;
padding-right: 10px;
line-height: 1.2;
}
.canada_hotel  .section2 .flex_box .point_ul  li:after {
	content:'';
	position:absolute;
	background:url('../images/package/canada_hotel/check_icon.png') no-repeat;
	background-size:18px;
	width:18px;
	height:18px;
	left:0;
	top:4px;
}


.canada_hotel  .section3 .grid_wrap {
	display:grid;
	gap:20px;
}
.canada_hotel  .section3 .grid_wrap .grid_box {
	height:350px;
	position:relative;

}
.canada_hotel  .section3 .grid_wrap .black_back {
	position: absolute;
    background: #000000bf;
    color: white;
    width: 100%;
    bottom: 0;
    text-align: left;
    padding: 20px;
    box-sizing: border-box;
}

.canada_hotel  .section3 .grid_wrap .box1 .black_back {
	width:300px;
	height:100%;
	right:0;
	    display: flex;
    align-items: center;
}
.canada_hotel  .section3 .grid_wrap .box1 .location_text {
	margin-bottom:20px;
}

.canada_hotel  .section3 .grid_wrap .box1 {
grid-column: 1 / span 2;
background:url('../images/package/canada_hotel/section3_back1.jpg') no-repeat;
}
.canada_hotel  .section3 .grid_wrap .box2 {
background:url('../images/package/canada_hotel/section3_back2.jpg') no-repeat;
}
.canada_hotel  .section3 .grid_wrap .box3 {
background:url('../images/package/canada_hotel/section3_back3.jpg') no-repeat;
}
.canada_hotel  .section3 .grid_wrap .box4 {
background:url('../images/package/canada_hotel/section3_back4.jpg') no-repeat;
}
.canada_hotel  .section3 .grid_wrap .box5 {
background:url('../images/package/canada_hotel/section3_back5.jpg') no-repeat;
}
.canada_hotel  .section3 .color_back {
    border-radius: 100px;
    padding: 5px 13px;
}
.canada_hotel  .section3 .fs24 {
	font-weight:bold;
	letter-spacing: -1.5px;
}


.canada_hotel  .section4  .flex_wrap {
    display: grid;
    gap: 20px;
    grid-template-columns: 1fr 1fr 1fr;
}
.canada_hotel  .section4  .flex_wrap .flex_box {
	background:white;
	color:black;
	padding:30px 0;
}
.canada_hotel  .section4  .flex_wrap .flex_box  .fs14 {
    background: #000000;
    color: white;
    border-radius: 100px;
    display: inline-block;
    padding: 5px 13px;
}
.canada_hotel  .section4 .fs60 {
font-family: 'GMarketSans';
    font-weight: bold;
    color: #ff013c;
    letter-spacing: -3px;
    line-height: 1;
    margin: 16px 0 0;
}
.canada_hotel  .section4 .fs60 span {
margin-right: -10px;
    margin-left: -10px;
}
.canada_hotel  .section4  ul {
	text-align:left;
	padding:0 20px;
	display:grid;
	gap:10px;
	margin-top:30px;
}
.canada_hotel  .section4  ul  li {
	display:flex;
	gap:4px;
}
.canada_hotel  .section4  ul  li img {
    width: 18px;
    height: 18px;
    margin-top: 4px;
}

.canada_hotel  .section5 .grid_wrap {
	display:grid;
    gap: 20px;
    grid-template-columns: 1fr 1fr;
}
.canada_hotel  .section5 .box1 {
background:url('../images/package/canada_hotel/section5_back1.jpg') no-repeat;
}
.canada_hotel  .section5 .box2 {
background:url('../images/package/canada_hotel/section5_back2.jpg') no-repeat;
}
.canada_hotel  .section5 .box3 {
background:url('../images/package/canada_hotel/section5_back3.jpg') no-repeat;
}
.canada_hotel  .section5 .box4 {
background:url('../images/package/canada_hotel/section5_back4.jpg') no-repeat;
}
.canada_hotel  .section5 .box5 {
background:url('../images/package/canada_hotel/section5_back5.jpg') no-repeat;
}
.canada_hotel  .section5 .box6 {
background:url('../images/package/canada_hotel/section5_back6.jpg') no-repeat;
}
.canada_hotel  .section5 .grid_box {
	position:relative;
	height:350px;
}
.canada_hotel  .section5 .grid_box  .black_back {
    position: absolute;
    background: #000000bf;
    color: white;
    width: 100%;
    bottom: 0;
    text-align: left;
    padding: 20px;
    box-sizing: border-box;
	display:flex;
	justify-content: space-between;
    letter-spacing: -1.5px;
}
.canada_hotel  .section5 .grid_box  .black_back .fs24 {
    letter-spacing: -1.5px;
    font-weight: 500;
    line-height: 2;
	position:relative;
	padding-top:12px;
}
.canada_hotel .section5 .grid_box .black_back li {
	line-height:1.3;
}
.canada_hotel  .section5 .grid_box  .black_back .fs24:after {
	content:'';
	position:absolute;
	top:8px;
	left:0;
	background: linear-gradient(to bottom right, #ff013c, #ff0060);
	width:20px;
	height:4px;
}

.canada_hotel  .section6 .grid_wrap {
	display:grid;
	gap:20px;
}
.canada_hotel  .section6 .grid_wrap .grid_box {
	background:white;
	color:black;
	gap: 40px;
    text-align: left;
    padding: 30px;
    display: grid;
    grid-template-columns: 95px 150px 1fr;
    align-items: center;
}
.canada_hotel  .section6 .grid_wrap .grid_box .fs26 {
	font-weight:bold;
}
.canada_hotel  .section6 .grid_wrap .grid_box ul {
	display:grid;
	gap:10px;
}
.canada_hotel  .section6 .grid_wrap .grid_box li {
display: flex;
    align-items: center;
    gap: 5px;
}

.canada_hotel  .section7 .grid_wrap {
	display:grid;
	gap:60px;
    justify-content: center;
	position:relative;
	top:25px;
}
.canada_hotel  .section7 .grid_wrap:before {
content: '';
    position: absolute;
    width: 5px;
    height: calc(100% + 60px);
    background: black;
    left: 50%;
    top: -30px;
    margin-left: -2px;
    z-index: -1;
}
.canada_hotel  .section7 .grid_wrap .grid_box {
    display: grid;
    grid-template-columns: 190px 86px 190px;
    align-items: center;
	gap:35px;
}
.canada_hotel  .section7 .grid_wrap .grid_box .fs26 {
	font-weight:bold;
}
.canada_hotel  .section7 .grid_wrap .grid_box p:first-child {
	text-align:right;
}
.canada_hotel  .section7 .grid_wrap .grid_box p:last-child {
	text-align:left;
}
.canada_hotel  .section7 .black_back {
	background:black;
	color:white;
    margin-top: 105px;
	padding:20px 0 30px;
}
.canada_hotel  .section7 .black_back .fs20 {
    margin-top: 15px;
    line-height: 2;
}

.canada_hotel  .section8 .grid_wrap {
	display:flex;
	gap:20px;

}
.canada_hotel  .section8 .grid_box {
	background:white;
	color:black;
	flex:1;
	padding:30px;
}
.canada_hotel  .section8 .grid_box .fs18 {
	font-weight:bold;
}
.canada_hotel  .section8 .grid_box  .fs45 {
	font-weight:900;
	letter-spacing: -1.5px;
}
.canada_hotel  .section8 .grid_box .fs20 {
	color:#222;
	margin:10px 0 5px;
}
.canada_hotel  .section8  .detail_text {
text-align: right;
    margin-top: 20px;
    line-height: 1.7;
}
.canada_hotel  .section8  .container2 {
	padding-top:0;
}
.canada_hotel  .section8  .container2 .grid_wrap {
	grid-template-columns: 1fr 1fr 1fr;
    display: grid;
}
.canada_hotel  .section8  .container2 .num {
	font-size:20px;
	color:white;
	font-weight:bold;
	background: linear-gradient(to bottom right, #ff013c, #ff0060);
	border-radius:100px;
	width:35px;
	height:35px;
	line-height:35px;
	margin: 0 auto;
}
.canada_hotel  .section9 .grid_wrap {
	display: grid;
    grid-template-columns: 1fr 1fr 1fr;
} 
.canada_hotel  .section9 .grid_wrap .color_back {
    padding: 7px 17px;
    border-radius: 100px;
}
.canada_hotel  .section9 .grid_wrap .fs20 {
	font-weight:bold;
	margin:15px 0;
}
.canada_hotel  .section9 .grid_wrap .fs16 {
	text-align:left;
}

.canada_hotel .go_btn {
    width: 500px;
    height: 100px;
    color: white;
    text-align: center;
    font-size: 30px;
    border: none;
    background: black;
    font-weight: bold;
    cursor: pointer;
    margin-bottom: 100px;
    margin-top: 50px;
}

.canada_hotel .section9 .grid_wrap {
	position:relative
}
.canada_hotel .section9 .grid_wrap:after {
	    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 4px;
    margin-top: -14px;
    z-index: -1;
    background: black;
}